@font-face {
	font-family: MyFont;
	src:url(http://www.mobinil.com/arabic/MOBINIL8.eot);
}
A:link {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #6a6464; FONT-FAMILY: "MyFont",tahoma; TEXT-DECORATION: underline
}
A:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #6a6464; FONT-FAMILY: "MyFont",tahoma; TEXT-DECORATION: underline
}
A:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #ff7900; FONT-FAMILY: "MyFont",tahoma; TEXT-DECORATION: underline
}
A.light:link {
	TEXT-DECORATION: none
}
A.light:visited {
	TEXT-DECORATION: none
}
A.light:hover {
	TEXT-DECORATION: none
}
UL {
	LIST-STYLE-IMAGE: url(/arabic/images/orangebult.gif)
}
BODY {
	SCROLLBAR-FACE-COLOR: #ffffff; SCROLLBAR-HIGHLIGHT-COLOR: #fff2ea; SCROLLBAR-SHADOW-COLOR: #ffba8c; COLOR: #6a6464; SCROLLBAR-3DLIGHT-COLOR: #ff7900; SCROLLBAR-ARROW-COLOR: #ff7900; FONT-FAMILY: "MyFont",tahoma; SCROLLBAR-DARKSHADOW-COLOR: #ffffff; SCROLLBAR-BASE-COLOR: #ffffff
}
SELECT {
	BORDER-RIGHT: #a6a2a3 2px solid; BORDER-TOP: #a6a2a3 2px solid; FONT-SIZE: 11px; BORDER-LEFT: #a6a2a3 2px solid; COLOR: #666465; BORDER-BOTTOM: #a6a2a3 2px solid; FONT-FAMILY: "MyFont",tahoma; HEIGHT: 16px
}
TD {
	FONT-SIZE: 11px
}
.bgcolortableprofile {
	BACKGROUND-COLOR: #eeeced
}
TD.texts {
	FONT-SIZE: 10px
}
.behindlogostrip {
	BACKGROUND-IMAGE: url(/arabic/images/behindlogostrip.jpg); BACKGROUND-REPEAT: repeat-x
}
.gray_fade {
	COLOR: #565653
}
.pagesbackground {
	BACKGROUND-COLOR: #cecfcb
}
.backgroundsearch {
	BACKGROUND-IMAGE: url(/arabic/images/backgroundsearch.jpg); BACKGROUND-REPEAT: no-repeat
}
.backgroundgallery {
	BACKGROUND-POSITION-X: right; BACKGROUND-IMAGE: url(/arabic/images/bg_gallery.jpg); BACKGROUND-REPEAT: no-repeat
}
.backorangetable {
	BACKGROUND-POSITION-X: right; BACKGROUND-IMAGE: url(/arabic/images/cornar_table.gif); BACKGROUND-REPEAT: no-repeat
}
.backorangetableDataGrid {
	BACKGROUND-POSITION-X: right; FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND-IMAGE: url(/arabic/images/cornar_table.gif); COLOR: #ffffff; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: "MyFont",tahoma; BACKGROUND-COLOR: #fe7318
}
.backgallerytable {
	BACKGROUND-IMAGE: url(/arabic/images/botton_cornar.gif); BACKGROUND-REPEAT: no-repeat
}
A.menu:link {
	PADDING-RIGHT: 5px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #fbead0; FONT-FAMILY: "MyFont",tahoma; TEXT-DECORATION: none
}
A.menu:visited {
	PADDING-RIGHT: 5px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #fbead0; FONT-FAMILY: "MyFont",tahoma; TEXT-DECORATION: none
}
A.menu:hover {
	PADDING-RIGHT: 5px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #fbead0; FONT-FAMILY: "MyFont",tahoma; TEXT-DECORATION: underline
}
.titletableBOLD {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: "MyFont",tahoma
}
.titletableBOLD2 {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: "MyFont",tahoma
}
.titleorangeNOTBOLD {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ff7900; FONT-FAMILY: "MyFont",tahoma
}
.titleorangeNOTBOLD:link {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #ff7900; FONT-FAMILY: "MyFont",tahoma; TEXT-DECORATION: underline
}
.titleorangeNOTBOLD:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #ff7900; FONT-FAMILY: "MyFont",tahoma; TEXT-DECORATION: underline
}
.titleorangeNOTBOLD:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #ff7900; FONT-FAMILY: "MyFont",tahoma; TEXT-DECORATION: none
}
.titleorange {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ff7900; FONT-FAMILY: "MyFont",tahoma
}
.titlewhite {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: "MyFont",tahoma
}
A.titleorange:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ff7900; FONT-FAMILY: "MyFont",tahoma; TEXT-DECORATION: none
}
A.titleorange:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ff7900; FONT-FAMILY: "MyFont",tahoma; TEXT-DECORATION: none
}
A.titleorange:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ff7900; FONT-FAMILY: "MyFont",tahoma; TEXT-DECORATION: underline
}
.listtitle {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #ff7900; FONT-FAMILY: "MyFont",tahoma
}
.listtitle:link {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #ff7900; FONT-FAMILY: "MyFont",tahoma
}
.listtitle:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #908e8f; FONT-FAMILY: "MyFont",tahoma; TEXT-DECORATION: underline
}
.listtitle:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #ff7900; FONT-FAMILY: "MyFont",tahoma; TEXT-DECORATION: none
}
.listtitletable {
	PADDING-RIGHT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #ff7900; FONT-FAMILY: "MyFont",tahoma; LETTER-SPACING: 1px
}
.listtitletableN {
	PADDING-RIGHT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #ff7900; FONT-FAMILY: "MyFont",tahoma; LETTER-SPACING: 1px
}
.mysize {
	FONT-SIZE: 10px; COLOR: #fdf5ea
}
.titlewhilet {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: "MyFont",tahoma
}
.titleboldgray {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #a4a2a3; FONT-FAMILY: "MyFont",tahoma
}
.textboldgray {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #6a6464; FONT-FAMILY: "MyFont",tahoma
}
.titleveryboldgray {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff7900; FONT-FAMILY: "MyFont",tahoma
}
.titleveryboldgray2 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #6a6464; FONT-FAMILY: "MyFont",tahoma
}
.highlightstitle {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #6a6464; FONT-FAMILY: "MyFont",tahoma
}
.leaf {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #6a6464; FONT-FAMILY: "MyFont",tahoma
}
A.linkinprofile:link {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; FONT-FAMILY: "MyFont",tahoma; TEXT-DECORATION: underline
}
A.linkinprofile:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #747474; FONT-FAMILY: "MyFont",tahoma; TEXT-DECORATION: underline
}
A.linkinprofile:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #ff7900; FONT-FAMILY: "MyFont",tahoma; TEXT-DECORATION: none
}
A.pathlink:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #908e8f; FONT-FAMILY: "MyFont",tahoma; TEXT-DECORATION: underline
}
A.pathlink:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #908e8f; FONT-FAMILY: "MyFont",tahoma; TEXT-DECORATION: underline
}
A.pathlink:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #908e8f; FONT-FAMILY: "MyFont",tahoma; TEXT-DECORATION: none
}
.firstnavbig {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #6a6464; FONT-FAMILY: "MyFont",tahoma
}
.firstnavbig:link {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #908e8f; FONT-FAMILY: "MyFont",tahoma; TEXT-DECORATION: underline
}
.firstnavbig:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #908e8f; FONT-FAMILY: "MyFont",tahoma; TEXT-DECORATION: underline
}
.firstnavbig:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #908e8f; FONT-FAMILY: "MyFont",tahoma; TEXT-DECORATION: none
}
A.textboldgraylink:link {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #6a6464; FONT-FAMILY: "MyFont",tahoma; TEXT-DECORATION: underline
}
A.textboldgraylink:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ff7900; FONT-FAMILY: "MyFont",tahoma; TEXT-DECORATION: none
}
A.textboldgraylink:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #6a6464; FONT-FAMILY: "MyFont",tahoma; TEXT-DECORATION: underline
}
A.textboldorangelink:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ff7900; FONT-FAMILY: "MyFont",tahoma; TEXT-DECORATION: underline
}
A.textboldorangelink:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ff7900; FONT-FAMILY: "MyFont",tahoma; TEXT-DECORATION: underline
}
A.textboldorangelink:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #666465; FONT-FAMILY: "MyFont",tahoma; TEXT-DECORATION: none
}
A.lnavlinkdarkgraysmall:link {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #666465; FONT-FAMILY: "MyFont",tahoma; TEXT-DECORATION: none
}
A.lnavlinkdarkgraysmall:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #666465; FONT-FAMILY: "MyFont",tahoma; TEXT-DECORATION: none
}
A.lnavlinkdarkgraysmall:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #666465; FONT-FAMILY: "MyFont",tahoma; TEXT-DECORATION: underline
}
A.txtlinkgray:link {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #a4a2a3; FONT-FAMILY: "MyFont",tahoma; TEXT-DECORATION: underline
}
A.txtlinkgray:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #a4a2a3; FONT-FAMILY: "MyFont",tahoma; TEXT-DECORATION: underline
}
A.txtlinkgray:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #ff7900; FONT-FAMILY: "MyFont",tahoma; TEXT-DECORATION: none
}
A.txtlinkgray2:link {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #6d6d6d; FONT-FAMILY: "MyFont",tahoma; TEXT-DECORATION: none
}
A.txtlinkgray2:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #6d6d6d; FONT-FAMILY: "MyFont",tahoma; TEXT-DECORATION: none
}
A.txtlinkgray2:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #6d6d6d; FONT-FAMILY: "MyFont",tahoma; TEXT-DECORATION: none
}
A.linklistpeople:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ff7900; FONT-FAMILY: "MyFont",tahoma; TEXT-DECORATION: none
}
A.linklistpeople:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ff7900; FONT-FAMILY: "MyFont",tahoma; TEXT-DECORATION: none
}
A.linklistpeople:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #a4a2a3; FONT-FAMILY: "MyFont",tahoma; TEXT-DECORATION: none
}
A.orangelink:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ff7900; FONT-FAMILY: "MyFont",tahoma; TEXT-DECORATION: underline
}
A.orangelink:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ff7900; FONT-FAMILY: "MyFont",tahoma; TEXT-DECORATION: underline
}
A.orangelink:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #a4a2a3; FONT-FAMILY: "MyFont",tahoma; TEXT-DECORATION: none
}
A.footerlinks:link {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: "MyFont",tahoma; TEXT-DECORATION: underline
}
A.footerlinks:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: "MyFont",tahoma; TEXT-DECORATION: underline
}
A.footerlinks:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: "MyFont",tahoma; TEXT-DECORATION: none
}
A.txtlinkgraydark:link {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #666465; FONT-FAMILY: "MyFont",tahoma; TEXT-DECORATION: underline
}
A.txtlinkgraydarkw:link {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: "MyFont",tahoma; TEXT-DECORATION: underline
}
A.leftnavlinkgraydark:link {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #666465; FONT-FAMILY: "MyFont",tahoma; TEXT-DECORATION: underline
}
A.txtlinkgraydark:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #666465; FONT-FAMILY: "MyFont",tahoma; TEXT-DECORATION: underline
}
FONT.txtlinkgraydark {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #666465; FONT-FAMILY: "MyFont",tahoma
}
A.txtlinkgraydarkw:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: "MyFont",tahoma; TEXT-DECORATION: underline
}
A.leftnavlinkgraydark:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #666465; FONT-FAMILY: "MyFont",tahoma; TEXT-DECORATION: underline
}
A.morelink:link {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ff7900; FONT-FAMILY: "MyFont",tahoma; TEXT-DECORATION: underline
}
A.morelink:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ff7900; FONT-FAMILY: "MyFont",tahoma; TEXT-DECORATION: underline
}
A.morelink:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #908e8f; FONT-FAMILY: "MyFont",tahoma; TEXT-DECORATION: underline
}
A.txtlinkgraydark:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #ff7900; FONT-FAMILY: "MyFont",tahoma; TEXT-DECORATION: none
}
A.txtlinkgraydarkw:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: "MyFont",tahoma; TEXT-DECORATION: none
}
A.leftnavlinkgraydark:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #ff7900; FONT-FAMILY: "MyFont",tahoma; TEXT-DECORATION: none
}
.main {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #747474; FONT-FAMILY: "MyFont",tahoma
}
.bodygraydark {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: "MyFont",tahoma
}
.bodygraydark2 {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #747474; FONT-FAMILY: "MyFont",tahoma; TEXT-ALIGN: justify
}
.bodygraydarkbold {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #747474; FONT-FAMILY: "MyFont",tahoma
}
.bodywhitedarkbold {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: white; FONT-FAMILY: "MyFont",tahoma
}
.bodyblack {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: "MyFont",tahoma
}
.txtfield {
	BORDER-RIGHT: #a6a2a3 1px solid; BORDER-TOP: #a6a2a3 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #a6a2a3 1px solid; COLOR: #666465; BORDER-BOTTOM: #a6a2a3 1px solid; FONT-FAMILY: "MyFont",tahoma; HEIGHT: 16px
}
.txtpwd {
	BORDER-RIGHT: #a6a2a3 1px solid; BORDER-TOP: #a6a2a3 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #a6a2a3 1px solid; COLOR: #666465; BORDER-BOTTOM: #a6a2a3 1px solid; FONT-FAMILY: verdana; HEIGHT: 16px
}
A.footertxt:link {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "MyFont",tahoma; TEXT-ALIGN: center; TEXT-DECORATION: underline
}
A.footertxt:visited {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "MyFont",tahoma; TEXT-ALIGN: center; TEXT-DECORATION: underline
}
A.footertxt:hover {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "MyFont",tahoma; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.footerseparator {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: "MyFont",tahoma
}
.error {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #ce3e00; FONT-FAMILY: "MyFont",tahoma
}
.grayStrip {
	BACKGROUND-POSITION: 50% bottom; BACKGROUND-IMAGE: url(/arabic/images/grayseparator.gif); BACKGROUND-REPEAT: repeat-x
}
.orangeStrip {
	BACKGROUND-POSITION: 50% bottom; BACKGROUND-IMAGE: url(/arabic/images/orangestrip.gif); BACKGROUND-REPEAT: repeat-x
}
.spacer {
	FONT-SIZE: 4px
}
.spacer2 {
	FONT-SIZE: 6px
}
.searchtableup {
	BORDER-TOP: #ff7900 1px solid; BORDER-LEFT: #ff7900 1px solid
}
.borderimgprofile {
	BORDER-RIGHT: #f7941d 1px solid; BORDER-TOP: #f7941d 1px solid; BORDER-LEFT: #f7941d 1px solid; BORDER-BOTTOM: #f7941d 1px solid
}
.borderleftprofile {
	BORDER-TOP: #f7941d 1px solid; BORDER-LEFT: #f7941d 1px solid; BORDER-BOTTOM: #f7941d 1px solid
}
.borderbottomtable {
	BORDER-BOTTOM: #f7941d 1px solid
}
.searchtablearound {
	BORDER-RIGHT: #ff7900 1px solid; BORDER-LEFT: #ff7900 1px solid; BORDER-BOTTOM: #ff7900 1px solid
}
.td_background {
	
}
.dotorangeseparator {
	BACKGROUND-IMAGE: url(/arabic/images/dotorangeseparator.gif); BACKGROUND-REPEAT: repeat-y
}
.fade {
	BACKGROUND-POSITION: left 50%; BACKGROUND-REPEAT: no-repeat
}
.fade_events {
	BACKGROUND-POSITION: left 50%; BACKGROUND-REPEAT: no-repeat
}
.grayseparator {
	BACKGROUND-POSITION: 50% bottom; PADDING-LEFT: 8px; BACKGROUND-IMAGE: url(/arabic/images/grayseparator.gif); BACKGROUND-REPEAT: repeat-x
}
.login_success {
	BACKGROUND-POSITION: left 50%; BACKGROUND-IMAGE: url(/arabic/images/login_success.gif); BACKGROUND-REPEAT: no-repeat
}
.download_access {
	BACKGROUND-POSITION: left 50%; BACKGROUND-IMAGE: url(/arabic/images/download_access.gif); BACKGROUND-REPEAT: no-repeat
}
.login_error {
	BACKGROUND-POSITION: left 50%; BACKGROUND-IMAGE: url(/arabic/images/login_error.gif); BACKGROUND-REPEAT: no-repeat
}
.login_stop {
	BACKGROUND-POSITION: left 50%; BACKGROUND-IMAGE: url(/arabic/images/icon_stop.gif); BACKGROUND-REPEAT: no-repeat
}
.border {
	BACKGROUND-POSITION: right top; PADDING-LEFT: 10px; BACKGROUND-IMAGE: url(/arabic/images/contactquestion.jpg); BORDER-BOTTOM: #f7941d 1px solid; BACKGROUND-REPEAT: no-repeat
}
.datenewcolor {
	PADDING-RIGHT: 10px; BACKGROUND-POSITION: right 50%; BACKGROUND-IMAGE: url(/arabic/images/datenewcolor.jpg); PADDING-BOTTOM: 2px; BACKGROUND-REPEAT: no-repeat; TEXT-ALIGN: justify
}
.FormGreyCell {
	BACKGROUND-COLOR: #f2f2f2
}
.GrayRow {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #a4a2a3; FONT-FAMILY: "MyFont",tahoma; BACKGROUND-COLOR: #f8f8f8
}
.search_fade {
	BACKGROUND-POSITION: right top; BACKGROUND-REPEAT: no-repeat
}
.press_fade {
	BACKGROUND-POSITION: left top; BACKGROUND-REPEAT: no-repeat
}
.datenewcolor_20 {
	PADDING-RIGHT: 20px; BACKGROUND-POSITION: right 50%; BACKGROUND-IMAGE: url(/arabic/images/datenewcolor.jpg); PADDING-BOTTOM: 2px; BACKGROUND-REPEAT: no-repeat
}
.table_header {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: "MyFont",tahoma; BACKGROUND-COLOR: #fe7318
}
.table_row {
	PADDING-RIGHT: 5px; BACKGROUND-COLOR: #f1f1f1
}
.table_row TD {
	PADDING-RIGHT: 5px
}
.table_row_alt {
	BACKGROUND-COLOR: #ffffff
}
.gray {
	BACKGROUND-COLOR: #575757
}
.orange_bg {
	BACKGROUND-COLOR: #ff7900
}
.calbg {
	BACKGROUND-COLOR: #f3f1f1
}
A.BoldOrangeLink:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #f7941d; FONT-FAMILY: "MyFont",tahoma; TEXT-DECORATION: underline
}
A.BoldOrangeLink:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #f7941d; FONT-FAMILY: "MyFont",tahoma; TEXT-DECORATION: underline
}
A.BoldOrangeLink:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #a4a2a3; FONT-FAMILY: "MyFont",tahoma; TEXT-DECORATION: none
}
A.BoldGrayLink:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #908e8f; FONT-FAMILY: "MyFont",tahoma; TEXT-DECORATION: underline
}
A.BoldGrayLink:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #908e8f; FONT-FAMILY: "MyFont",tahoma; TEXT-DECORATION: underline
}
A.BoldGrayLink:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ff7900; FONT-FAMILY: "MyFont",tahoma; TEXT-DECORATION: none
}
.btn_reset {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BACKGROUND-IMAGE: url(/arabic/images/btnreset.gif); BORDER-LEFT: 0px; WIDTH: 44px; CURSOR: hand; BORDER-BOTTOM: 0px; HEIGHT: 16px; BACKGROUND-COLOR: #ffffff
}
A.darklnk:link {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #494949; FONT-FAMILY: "MyFont",tahoma; TEXT-DECORATION: underline
}
A.darklnk:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #494949; FONT-FAMILY: "MyFont",tahoma; TEXT-DECORATION: underline
}
A.darklnk:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #6d6d6d; FONT-FAMILY: "MyFont",tahoma; TEXT-DECORATION: none
}
.vdarktxtb {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 3px; COLOR: #333333; PADDING-TOP: 3px; FONT-FAMILY: "MyFont",tahoma; BACKGROUND-COLOR: #f4f4f4
}
.vdarktxt {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: 11px; PADDING-BOTTOM: 5px; COLOR: #333333; LINE-HEIGHT: 18px; PADDING-TOP: 5px; FONT-FAMILY: "MyFont",tahoma
}
A.whitelink:link {
	PADDING-RIGHT: 5px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: "MyFont",tahoma; TEXT-DECORATION: underline
}
A.whitelink:visited {
	PADDING-RIGHT: 5px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: "MyFont",tahoma; TEXT-DECORATION: underline
}
A.whitelink:hover {
	PADDING-RIGHT: 5px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: "MyFont",tahoma; TEXT-DECORATION: none
}
A.downloadlnk:link {
	FONT-SIZE: 11px; COLOR: #363636; FONT-FAMILY: "MyFont",tahoma; TEXT-DECORATION: underline
}
A.downloadlnk:visited {
	FONT-SIZE: 11px; COLOR: #363636; FONT-FAMILY: "MyFont",tahoma; TEXT-DECORATION: underline
}
A.downloadlnk:hover {
	FONT-SIZE: 11px; COLOR: #464646; FONT-FAMILY: "MyFont",tahoma; TEXT-DECORATION: none
}
.rightbox {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 11px; PADDING-BOTTOM: 10px; PADDING-TOP: 5px; FONT-FAMILY: "MyFont",tahoma
}
.rightbox2 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 11px; PADDING-BOTTOM: 10px; PADDING-TOP: 5px; FONT-FAMILY: "MyFont",tahoma; TEXT-ALIGN: justify
}
.TableGray1 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: 10px; PADDING-BOTTOM: 5px; VERTICAL-ALIGN: middle; COLOR: #747474; PADDING-TOP: 5px; FONT-FAMILY: "MyFont",tahoma; HEIGHT: 23px; BACKGROUND-COLOR: #f9f9f9
}
.TableGray2 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: 10px; PADDING-BOTTOM: 5px; VERTICAL-ALIGN: middle; COLOR: #747474; PADDING-TOP: 5px; FONT-FAMILY: "MyFont",tahoma; HEIGHT: 23px; BACKGROUND-COLOR: #efefef
}
.TableGrayLine {
	HEIGHT: 1px; BACKGROUND-COLOR: #d0d0d0
}
.TableOrangeLine {
	HEIGHT: 1px; BACKGROUND-COLOR: #fe7318
}
.just {
	TEXT-ALIGN: justify
}
.just2 {
	
}
.usingphone1 {
	PADDING-RIGHT: 20px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.usingphone2 {
	PADDING-RIGHT: 10px; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
.bglight {
	BACKGROUND-COLOR: #f9f9f9
}
.bgdark {
	BACKGROUND-COLOR: #efefef
}
.Grayrowsep {
	BACKGROUND-COLOR: #d0d0d0
}
.ORrowsep {
	BACKGROUND-COLOR: #fe7318
}
TD.righted {
	TEXT-ALIGN: left
}
.TableGray3 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 5px; VERTICAL-ALIGN: middle; COLOR: #747474; PADDING-TOP: 5px; FONT-FAMILY: "MyFont",tahoma; HEIGHT: 23px; BACKGROUND-COLOR: #f3f2ef
}
.logoImg {
	MARGIN: 10px
}
FONT.aslink {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #6a6464; FONT-FAMILY: "MyFont",tahoma
}
.pollback {
	BACKGROUND-IMAGE: url(..//mainbodyseparator.jpg); BACKGROUND-REPEAT: repeat-x; BACKGROUND-COLOR: #ededed
}
.DGHeader TD {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #eef2fd; BACKGROUND-COLOR: #e9e9e9; TEXT-DECORATION: none
}
.btn_addmember {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND-IMAGE: url(/arabic/images/btnadd_arabic.gif); WIDTH: 125px; COLOR: white; BORDER-TOP-STYLE: none; FONT-FAMILY: verdana; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 18px; BORDER-BOTTOM-STYLE: none
}

.img1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14;
	color:#36F;
	text-align:center;
	width:223;
	

	
	}
.body-product{
	width:223;
	margin-left:auto;
	margin-right:auto;
	float:left;
	padding:12px;
	
	}
